Moops

Errors

Moops-0.008 has the following 3 errors.

CategoryError
meta_json_conforms_to_known_specLicense 'perl' is invalid (license -> perl) [Validation: 2]
missing_prereqsDevel-GlobalDestruction,Moose,Role-Tiny
valid_signatureWARNING: This key is not certified with a trusted signature! Primary key fingerprint: 5524 A8FF E3EB 3ACF 85B3 36E8 CEBF 8128 6A2A 7D39